[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Ruby 2.0 not present in the cartridge's list



Hi all,
the version 2.0 is present on each nodes
under /usr/libexec/openshift/cartridges/ruby/versions
but is not present in the rhc cartridge list and in the web console,
the diagnostics command shows no errors,
ideas, hints  ?

Thanks
Max

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]